<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1d288a8e9" LABEL="UNITED STATES OF AMERICA v. CRUMPTON et al" OBJID="USCOURTS-gamd-3_22-cr-00012">
<metsHdr CREATEDATE="2026-02-05T08:46:49Z" LASTMODDATE="2026-02-05T08:46:49Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-0">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-0" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-0']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-1">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-1" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-1']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-2">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-2" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-2']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-3">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-3" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-3']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-4">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-4" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-4']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-5">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-5" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-5']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-6">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-6" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-6']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-3_22-cr-00012-7">
<mdRef ID="id-USCOURTS-gamd-3_22-cr-00012-7" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-3_22-cr-00012-7']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="319027" DMDID="id-USCOURTS-gamd-3_22-cr-00012-4">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-4.pdf"/>
</file>
<file ID="FID2" MIMETYPE="application/pdf" SIZE="224617" DMDID="id-USCOURTS-gamd-3_22-cr-00012-5">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-5.pdf"/>
</file>
<file ID="FID3" MIMETYPE="application/pdf" SIZE="334675" DMDID="id-USCOURTS-gamd-3_22-cr-00012-3">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-3.pdf"/>
</file>
<file ID="FID4" MIMETYPE="application/pdf" SIZE="211066" DMDID="id-USCOURTS-gamd-3_22-cr-00012-0">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-0.pdf"/>
</file>
<file ID="FID5" MIMETYPE="application/pdf" SIZE="190994" DMDID="id-USCOURTS-gamd-3_22-cr-00012-1">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-1.pdf"/>
</file>
<file ID="FID6" MIMETYPE="application/pdf" SIZE="367022" DMDID="id-USCOURTS-gamd-3_22-cr-00012-2">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-2.pdf"/>
</file>
<file ID="FID7" MIMETYPE="application/pdf" SIZE="272344" DMDID="id-USCOURTS-gamd-3_22-cr-00012-7">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-7.pdf"/>
</file>
<file ID="FID8" MIMETYPE="application/pdf" SIZE="425941" DMDID="id-USCOURTS-gamd-3_22-cr-00012-6">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-3_22-cr-00012-6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-6.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-4" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-5" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-3" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-0" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-1" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-2" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-7" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-USCOURTS-gamd-3_22-cr-00012-6" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
</div>
</structMap>
</mets>
